/* SIGN-UP BAR */
#ancr-133213 {
	background:none!important;
}
#ancr-133213 .ancr-container {
	background:#1e73be;
	padding: 0.75em 2em;
	display:block;
	position:relative;
}
#ancr-133213 .ancr-btn-wrap {
	bottom:0.75em;
    position: absolute;
    right: 1em;
}
#ancr-133213 .ancr-close-btn {
	display:none;
}
#ancr-133213 label {
	display:none;
}
#ancr-133213 .ginput_container,#ancr-133213 .ginput_container input {
	width: auto!important;
	margin-left:0;
}
#ancr-133213 .ginput_container input {
	padding-top: 6px!important;
    padding-bottom: 6px!important;
	width:350px!important;
}
#ancr-133213 .gform_confirmation_message_25 {
	font-style:italic;
}
#ancr-133213 .ancr-inner h2 {
	margin-top:0.25em!important;
}
#ancr-133213 .gform_footer input {
    width: 120px;
    margin-left: 1em!important;
    background: #dd3333;
    color: white;
    border: none;
	height: 30px;
    font-size: 1.05em!important;
}
#ancr-133213 .ginput_container {
	float:left;
}
#ancr-133213 .gform_footer {
	float:left;
	padding:0!important;
	margin:0!important;
	width:auto!important;
	clear:none!important;
}
#ancr-133213 {
	padding:0!important;
}
#ancr-133213 .gfield_required {
	display:none;
}
body .gform_wrapper .top_label div.ginput_container {
	margin:0!important;
}
/* SIGN-UP BAR END */
h2.webinarG {
	font-style:italic;
	color:red;
	text-align:center;
}
h2.webinarG small {
	color:black;
	font-weight:700;
}
h3.webinarP {
	text-align:center;
	font-size:1.5em;
	font-style:italic;
	font-weight:700;
}
img.webinarP {
	vertical-align:middle;
	display:inline;
	height:50px;
}
div.webinarB { 
	width: 40%;
	float: right;
	padding-left:0.5em;
}
.webinarB video {
  /* override other styles to make responsive */
  width: 100%    !important;
  height: auto   !important;
}
.webinarB h4 {
	font-weight:bold;
	text-align:center;
	background: #006;
    color: #fff;
}
.at-above-post.addthis_tool {
	clear:none!important;
	padding:.5em 0 1em 0;
}
.zEarth {
	float:left;
}
/* Article tags */
h4.articleTags {
	text-transform:uppercase;
	padding:3px;
	color:#fff;
	font-weight:600;
	padding-left:5px;
}
#sidebar iframe, .home-ad iframe {
	width:100%!important;
}
h4.articleTags#exclusive {
	background:#f93;
}
h4.articleTags#corona {
	background:#da0036;
	color:white;
}
h4.articleTags#corona a {
	font-size:0.8em;
	color:white;
}
h4.articleTags#sponsored {
	background:#318725;
}
h4.articleTags#ftf {
	background:#286FC1;
} 

.facetwp-date {
	padding:0!important;
}
twitter-widget {
	width:300px!important;
	float:left;
	padding-right:15px;
}
.cdcga-8th-paragraph video, .cdcga-5th-paragraph video, .cdcga-2nd-paragraph video, .cdcga-8th-paragraph iframe, .cdcga-5th-paragraph iframe, .cdcga-2nd-paragraph iframe {
width:100%!important;
}

.cdcga-8th-paragraph, .cdcga-5th-paragraph {
	text-align:center!important;
}
h4.articleTags#ftf {
	background:#286FC1;
} 
.tablenav-pages_0, .bwg_nav_cont_0, .bwg-title1
{
	display:none;
}
i.fab {
	color:#333;
	font-size:2em;
	    padding: 0 0 0 6px;
}
.fab:hover {
	color:#0d72c7
}
.sidebar video, .home-ad video {
	width:100%!important;
	height:100%!important;
}
.subscription img {
	padding:1%;
}
.entry-content .subscription p {
	margin:0 0 10px;
}
/*IAG Feed */
.iagRSS .wp_rss_retriever_item_wrapper {
	display: flex;
}
.wp_rss_retriever_item {
	margin:0!important;
}
.iagRSS .wp_rss_retriever_title {
    order: 2;
	margin:4px 0 0 0;
}
.iagRSS .wp_rss_retriever_container {
	order:1;
}
.iagRSS .wp_rss_retriever {
	width:87%;
	display:inline-block;
}
.iagLogo {
	width:12%;
	float:right;
	display:inline;
}
.iagRSS h2 {
	background: #222;
	color: #bc9536!important;
	border-bottom: none;
	letter-spacing: 1px;
	font-size: 16px;
	padding: 4px 10px 2px;
	font-weight: 300;
}
.iagRSS h2 a {
	background: #222;
	color: #bc9536!important;
	letter-spacing: 1px;
	font-size: 16px;
	padding:0;
	margin:0;
	text-decoration: underline;
	font-style:italic;
}
.iagRSS {
	margin-top:10px;
}
.newsroom-date, .wp_rss_retriever_date {
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	margin: 0 8px 0 0;
	padding: 4px;
	background: #96A8C7;
}
.wp_rss_retriever_metadata {
	font-size:100%!important;
}
.home-b1 .newsroom-date, .wp_rss_retriever_date {
	background:#96c7c0!important;
}
/* ReelMetrix relevant code added by Cory July 2, 2018 */
span.rm-header {
	border-bottom: 1px solid #aaaaaa;
	font-size:24px;
}
li.rm-commentaries {
	margin:6px 0!important;
	list-style-type:none;
	font-weight:600;
}
.rm-date {
	background: #8faadc;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	margin: 0 5px 0 0;
	padding: 3px 5px;
}
main.NoSide {
	width:100%!important;
	display:none;
}
.site-inner {
	background:#fff;
}
.rmPos {
	background:#00b050;
	color:white;
}
.rmNeg {
	background:#ff0000;
	color:white;
}
.rmNeut {
	background:#0070c0;
	color:white;
}
.rmBubble {
	border-radius: 3px;
	padding:3px 8px;
	display: inline-block;
	width:45px;
}
.rmAL {
	text-align:left!important;
}
.rmTable2 {
	width:600px!important;
	font-size:
}
.rmTable th {
	padding: 3px 1px;
	text-align:center;
}
.rmTable th img {
	padding-left:2px;
}
.rmTable td {
	padding: 3px 5px;
}
.rmTable2 td, .rmTable2 td p {
	font-size:12px!important;
}
.rmTable th .tablesorter-header-inner {
	padding-right:15px;
}
.Zebra_Tooltip_Message p {
	color:white;
}
.rmTable thead th {
	border-bottom:1pt solid black;
	border-right:1pt solid #ccc;
	min-width: 35px;
}
h2.pagetitle sup {
	font-size:16px!important;
	text-decoration:underline;
}

.rmTitle {
	font-size:18px;
	background: #006;
	color: #fff;
	border-bottom: none;
	letter-spacing: 1px;
	padding: 4px 10px 2px;
	font-weight: 300;
}
.rmTable th, .rmTable td  {
	font-size:13px;
}
.rmHighlight {
	background-color:#ffde7c!important;
	color:black!important;
	font-weight:700;
}
.rmTable th {
	color:white;
	background-color:#8faadc;
}
tr.rmOdd {
	background-color:#ffffff;
}
tr.rmEven {
	background-color:#f2f2f2;
}
.unimp {
	color:#a6a6a6;
	text-align:right;
}
.tableRight {
	text-align:right;
}
.tableCenter {
	text-align:center;
}
#ss:target, #nr:target, #cl:target, #pl:target, #tt:target {
    background-color: #ffffd1;
    -webkit-transition: all 1s linear;
}
ol.rmFootnotes li p, ol.rmFootnotes li {
	font-size:12px!important;
	color:#666!important;
}
.tooltips {
	color: #093;
}
.criteria {
	padding-left:10px;
	padding-right:10px;
	color:#32548c;
	font-size:12px!important;
}
.rmAL a {
	text-decoration: underline;
}
.webinars-template-default .site-inner {
	padding:2%;
}
.webinars-template-default .site-inner .content {
	width:98%;
}
.webinars-template-default .header {
	width:70%;
	margin:0 auto;
}
.ads-a iframe {
	max-width:100%;
}
.focus a img {
	width:30%;
	max-width:30%;
}
/* Responsive Design
------------------------------------------------------------ */
@media only screen and (min-width: 1700px) {
	.left-sticky-ad {
		margin-left: -245px;
		width: 240px;
	}
	.right-sticky-ad {
		width: 240px;
	}
	.right-sticky-ad img {
		margin-left: 245px;
	}
}
@media only screen and (max-width: 1539px) and (min-width: 1485px) {
	.site-container {
		width: 1150px!important;
	}
}
@media only screen and (max-width: 1484px) and (min-width: 1434px) {
	b.site-container {
		width: 1100px!important;
	}
}
@media only screen and (max-width: 1433px) and (min-width: 1428px) {
	.site-container {
		width: 1050px!important;
	}
}
@media only screen and (max-width: 1427px) and (min-width: 1378px) {
	.site-container {
		width: 1000px!important;
	}
	.ads-a, .ads-a video, .ads-a iframe {
		width: 600px;
	}
	.home-ad iframe {
		height:350px!important;
	}
		
}
@media only screen and (max-width: 1377px) and (min-width: 1327px) {
	.site-container {
		width: 950px!important;
	}
	.ads-a, .ads-a video, .ads-a iframe {
		width: 600px;
	}
	.home-ad iframe {
		height:330px!important;
	}
}
@media only screen and (max-width:1350px) {
	div.webinarB {
		width: 50%;
	}
}
@media only screen and (max-width: 1326px) and (min-width: 1250px) {
	.site-container {
		width: 880px!important;
	}
	.ads-a, .ads-a video, .ads-a iframe {
		width: 530px;
	}
	.cdcga-2nd-paragraph video {
		width: 600px;
	}
	.home-ad iframe {
		height:300px!important;
	}
}
@media (max-width: 700px) {
  .one-third, .one-fourth {
		width: 100% !important;
		float: none !important;  
  }
  .nav-primary {
	  display:none;
  }
  .newsroomNextPrevious h3 {
	  font-size:16px;
  }
  .zEarth {
	  display:none!important;
  }
}
@media (max-width: 1450px) {
	.zEarth {
	  display:none!important;
	}
}
@media only screen and (max-width: 1699px) {
	.left-sticky-ad {
		margin-left: -185px;
		width: 180px;
	}
	.left-sticky-ad video {
		width: 180px;
	}
	.right-sticky-ad {
		width: 180px;
	}
	.right-sticky-ad img {
		margin-left: 185px;
		width: 180px;
	}
}
@media only screen and (max-width: 1249px) {
	body .site-container {
		width: 70%;
	}
	.home-ad iframe {
		height:275px!important;
	}
	.nav-right {
		width:20%!important;
	}
	.menu-primary {
		width:80%!important;
	}
	.sidebar {
		padding:0!important;
		width:21%!important;
	}
	.site-inner {
		padding:3px 5px!important;
	}
	.site-header div.wrap a.logo img {
		width:250px;
	}
	.ads-a, .ads-a video, .ads-a iframe {
		width: 550px;
		padding:2px 0 0 0!important;
	}
}
@media only screen and (max-width: 1100px) {
	.ads-a, .ads-a video, .ads-a iframe {
		width: 500px;
		padding:2px 0 0 0!important;
	}
	.left-sticky-ad {
		margin-left: -145px;
		width: 140px;
	}
	.left-sticky-ad video {
		width:140px;
	}
	.right-sticky-ad {
		width: 140px;
	}
	.right-sticky-ad img {
		margin-left: 145px;
		width: 140px;
	}
	.site-header div.wrap a.logo img {
		width:225px;
	}
	#interior-subscriptions h1 {
		font-size:0.75em!important;
	}
	.entry-content li.newsroom-featured, .fpSidebar li p {
		font-size:0.9em!important;
	}
	.fpSidebar li p a {
		font-size:1.1em!important;
		font-weight:600;
	}
	li.newsroom-featured a img {
		max-width:175px!important;
	}
	.fpRM, .fpQoD {
		width:100%;
	}
	.newsroomNextPrevious {
		width:45%!important;
	}
	.home-ad iframe {
		height:225px!important;
	}
}
@media only screen and (max-width: 960px) {
	.right-sticky-ad, .left-sticky-ad {
		display:none;
	}
	#ancr-133213 .ancr-btn-wrap {
		position:relative;
		bottom:-0.5em;
	}
	body.content-sidebar .content {
		width:100%!important;
		padding:0!important;
	}
	figure {
		max-width:50%;
	}
	body .site-container {
		width: 99%;
	}
	body {
		width: 100%;
		margin: 0 auto;
	}
	.logo {
		float: left;
	}
	.ads-a, .ads-a video, .ads-a iframe {
		float: right;
	}
	.menu-primary {
		width: 100%;
	}
	.nav-right {
		display: none;
	}

	.site-container {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		margin: 0;
	}

	.site-description,
	.site-footer .creds,
	.site-footer .gototop,
	.site-title,
	.title-area {
		float: none;
		text-align: center;
	}

	.title-area {
		padding: 10px 0;
	}

	.site-description,
	.site-title a,
	.site-title a:hover {
		padding: 0;
	}


	.site-header .widget-area {
		padding: 0 0 10px;
	}

	.site-header .search-form {
		float: none;
		padding: 0;
		text-align: center;
	}

	.site-header .search-form input[type="search"] {
		margin: 0 -7px 0 0;
	}

	.menu li.right {
		display: none;
	}

	.site-inner {
		padding: 20px 0 0;
	}

	.breadcrumb,
	.pagination,
	.sidebar .widget,
	.taxonomy-description {
		margin: 0 20px 20px;
	}

	.content {
		padding: 0;
	}



	.author-box {
		margin: 0 20px 40px;
	}

	.footer-widgets .widget {
		padding: 20px 20px 0;
	}

	.footer-widgets .wrap {
		padding: 0;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		margin: 0;
	}
	#slideshow-subscriptions {
		background-color: #f5f5f5;
	}
	#subscriptions {
		width: 100%;
	}
	#slider_container {
		display: none;
	}

}
@media only screen and (max-width: 960px) {
	.ads-a, .ads-a video, .ads-a iframe {
		width: 500px;
	}
	body.content-sidebar .content {
		padding: 15px 0;
	}
}
@media only screen and (max-width: 700px) {
	.logo {
		float: none;
		display: block;
		margin: 0 auto;
	}
	.ads-a {
		float: none;
		margin: 0 auto;
	}
	div.sidebar, .content-sidebar .content {
		width: 100%!important;
	}
}
@media only screen and (max-width: 600px) {
	.logo {
		float: left;
	}
	#ancr-133213 .ancr-container {
		padding:0.5em;
	}
	#ancr-133213 .gform_footer input {
		height:auto;
		margin:0.5em 0 0.5em 0!important;
	}
	#ancr-133213 .ancr-btn-inner {
		margin:0 0 5px 0;
	}
	#ancr-133213 .ancr-inner h2 {
		margin-bottom:0!important;
	}
	#ancr-133213 p {
		font-size: 0.97em;
		line-height: 1.1;
	}
	.ads-a, .ads-a video, .ads-a iframe {
		width: 100%;
	}
	h1.entry-title {
		font-weight:700!important;
		font-size:22px!important;
	}
	.newsroomNextPrevious {
		width: 95%!important;
	}
	.menu-primary li,
	.menu-primary li ul,
	.menu-primary li ul a,
	.menu-secondary li,
	.menu-secondary li ul,
	.menu-secondary li ul a,
	.site-header .menu li,
	.site-header .menu li ul,
	.site-header .menu li ul a,
	.content-sidebar .content-sidebar-wrap {
		width: 100%;
	}

	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}
	.nav-primary {
		padding-left: 0;
	}
	.menu-primary li a,
	.menu-secondary li a,
	.site-header .menu li a {
		margin: 0;
		padding: 7px 3%;
	}

	.menu li li a .sf-sub-indicator,
	.menu li li li a .sf-sub-indicator {
		background: url(images/icon-plus-white.png) right no-repeat;
	}

	.menu-primary li li a,
	.menu-primary li li a:link,
	.menu-primary li li a:visited,
	.menu-secondary li li a,
	.menu-secondary li li a:link,
	.menu-secondary li li a:visited,
	.site-header .menu li li a,
	.site-header .menu li li a:link,
	.site-header .menu li li a:visited {
		background: none;
		color: #fff;
		padding: 7px 3%;
		width: 94%;
	}

	.menu-primary li ul,
	.menu-secondary li ul,
	.site-header .menu li ul {
		background: #333;
		clear: both;
		margin: 0;
		padding: 0;
		position: inherit;
	}

	.menu-primary li ul ul,
	.menu-secondary li ul ul,
	.site-header .menu li ul ul {
		background: #666;
	}

	.menu-primary li ul ul ul,
	.menu-secondary li ul ul ul,
	.site-header .menu li ul ul ul {
		background: #999;
	}

	.menu-primary li ul ul,
	.menu-secondary li ul ul,
	.site-header .menu li ul ul {
		margin: 0;
	}
	#slider_container {
		display: none;
	}

	.team-box {
		width: 85%;
	}
	.site-inner {
		padding:0!important;
	}
	.page .page, .post, .entry-comments, #respond {
		padding:0 5px!important;
	}

}
@media print
{
    .dfad
    {
        display: none !important;
    }
}
